<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

class Tablero extends MY_Controller {

	function __construct()
	{
		parent::__construct();
		// Comunicacion con el modelo
		$this->load->model("estudiante_model");
		$this->load->model("curso_model");
		$this->load->model("asistencia_model");
	}


	public function index()
	{

		$fechaHoy = date('Y-m-d');
		
		//$idUsuario=$this->session->userdata('idusuario'); 
		$idInstitucion=$this->session->userdata('idinstitucion');

		$data['nombreInstitucion']= $this->session->userdata('nombreInstitucion');
		$data['totalEstudiantes']= $this->estudiante_model->totalEstudiantes($idInstitucion);
		$data['totalAsistencias']= $this->asistencia_model->obtenerTotalAsistenciasDia($fechaHoy, $idInstitucion);
		
		$data1['cursos']=$this->curso_model->listarCursos($idInstitucion);

		$this->load->view('layouts/header'); 
		$this->load->view('layouts/aside',$data1); 
		$this->load->view('tablero/index',$data);
		$this->load->view('layouts/footer');

	}






}

